package com.slodon.b2b2c.enums;

public enum WxLiveGoodsEnum {
    ADD("商品添加并提审","https://api.weixin.qq.com/wxaapi/broadcast/goods/add?access_token="),
    DEL("删除商品","https://api.weixin.qq.com/wxaapi/broadcast/goods/delete?access_token="),
    GET_GOODS_WARE_HOUSE("获取商品状态","https://api.weixin.qq.com/wxa/business/getgoodswarehouse?access_token="),
    ;

    private String explain;
    private String url;

    WxLiveGoodsEnum(String explain, String url) {
        this.explain = explain;
        this.url = url;
    }

    public String getExplain() {
        return explain;
    }

    public void setExplain(String explain) {
        this.explain = explain;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
